<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFieldsRecievedDollarAndRielInvoices extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('Invoices', function(Blueprint $table)
		{
			$table->float("recieved_dollar")->unsigned()->nullable()->default(0);
			$table->integer('recieved_riel')->unsigned()->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('Invoices', function(Blueprint $table)
		{
			$table->dropColumn('recieved_dollar');
			$table->dropColumn('recieved_riel');
		});
	}

}
